parent= d4science


titleTag=EOSC-Pillar Gateway
favicon=https://eosc-pillar.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://eosc-pillar.d4science.org/image/layout_set_logo?img_id=193750956&t=1610442043626
logoAlt=EOSC-Pillar Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://eosc-pillar.d4science.org/terms-of-use
linkCookies=https://eosc-pillar.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.eosc-pillar.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=EOSC Pillar has received funding from the European Union’s Horizon 2020 research and innovation programme under grant agreement No. 857650. <br/>The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
